<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>User Form</mat-card-title>
        <mat-card-subtitle>usage stats for our users</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-user-form [uid]="uid"></app-user-form>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
